## Gitaly configuration (default)
# The directory where Gitaly's executables are stored
bin_dir = "/usr/local/bin"

# listen on a TCP socket. This is insecure (no authentication)
listen_addr = "0.0.0.0:8075"

# Git executable settings
[git]
use_bundled_binaries = true

# storage configuration, expected in $HOME
[[storage]]
name = "default"
path = "/home/git/repositories"

[logging]
format = "json"
level = "info"
dir = "/var/log/gitaly"
